cleanroom.gui.no_selection=[c0c21][Ńŏ ṁǿđ šèłëċťë₫... !!! ]
cleanroom.gui.mod_list=[3d2cd][Mõ₫ƨ !]
cleanroom.gui.search=[ad368][Šěᾰѓȼн !]
cleanroom.gui.config=[e3307][Ĉöŉfïģ !]
cleanroom.gui.open_mods_folder=[bc623][Ópêñ Mõ₫ş Fółďęя !!! ]
cleanroom.gui.child_mods=[753a2][Çĥīĺ₫ Mōď(ś): %s !!! ]
cleanroom.gui.parent_mod=[3e6f7][Pἇґ℮ñт Möd: %s !!]
cleanroom.gui.licenses=[38eff][Ļíceήșэ(ş): %s !!]
cleanroom.gui.authors=[5a008][Άũτђòя(š): %s !!]
cleanroom.gui.credits=[99d1d][Ĉŗ℮đıŧš: %s !!]
cleanroom.gui.version=[7cab7][Ṽэґșıŏñ: %s !!]
cleanroom.gui.inner_version=[5a1cc][Íлпéѓ Vëŗșĭσп: %s !!! ]
cleanroom.gui.beta=[2687d][Ŧђίš νέřŝîóп íś ẫ ᶀэťǡ νëяśîöп !!! !!]
cleanroom.gui.ahead=[fe4a9][Ťнīš νėѓşïóή ıś ăħėἃδ õƒ ťђ℮ łảțэśť νέѓšǐôπ ƒσύŉδ (%s) !!! !!! !!]
cleanroom.gui.update_available=[5ee9a][Ǔρδẵτê (%s): %s !!]
cleanroom.gui.update_available_no_page=[0b2d9][Ǖρdǻтé (%s) !!]
cleanroom.gui.beta_update_available=[ee508][฿éτẵ Ǔƥďặτę (%s): %s !!! ]
cleanroom.gui.beta_update_available_no_page=[86d9b][ßêťã Цφđàτē (%s) !!! ]
cleanroom.gui.favourite=[47709][Mẚгƙ ɑş ₣ȧνôґîțĕ !!! ]
cleanroom.gui.remove_favourite=[f3c9f][Гêmσνę ᾱš ₣𐓙νøŗîţэ !!! ]
cleanroom.gui.options=[1155f][Ǿφτīöňƨ !]
cleanroom.gui.filters=[27fd2][Fìļťëяŝ !]
cleanroom.gui.filters.configs_only=[3cee5][Ṁőðƨ щīțн Çőñƒǐǧş !!! ]
cleanroom.gui.filters.updates_only=[5409f][Mò₫ŝ ẁĭţĥ Ǚpđᾶţeś !!! ]
cleanroom.gui.filters.favourites=[3ec1c][Fẚνøŗíťέś Θπĺŷ !!]
cleanroom.gui.sort=[0f354][Şõřț !]
cleanroom.gui.sort.alphabetically=[5721c][Å ŧö Ȥ !]
cleanroom.gui.sort.alphabetically_reverse=[5038a][Ẕ țö Ā !]
cleanroom.gui.sort.favourites_first=[b418b][₣ἃνöŗīŧéŝ Fιяșт !!! ]
cleanroom.gui.hide_libraries=[eba91][Híđè Ĺíḃřậґįeŝ !!]
cleanroom.gui.hide_child_mods=[3fdad][Hǐđэ €ħĭłd Ṁōdś !!! ]
cleanroom.gui.no_mods=[ef6d2][Ńσ mōðș... !!]
cleanroom.gui.mod_count=[36133][%s Mōđƨ !]
cleanroom.gui.library_count=[d6136][%s Ĺίƀřᾴѓíėş !!]
cleanroom.gui.advanced_search.info=[4b17b][Ã₫νấήςéđ śēᾴѓꞓħ qūεřιėș ώίŀł îģπσя℮ ὰпy ặĉťïνė ƒǐĺťėřș !!! !!! !!]
cleanroom.gui.show_dependencies=[81335][Šнσẁ Ď℮pέйðěñċîëş !!! ]
cleanroom.gui.show_dependents=[8830f][Șђöẁ Ďзƥèи₫ěπťš !!! ]
cleanroom.gui.show_child_mods=[24f35][Șħóẃ €ђíℓđ Mô₫ƨ !!! ]
cleanroom.gui.show_parent_mod=[9139a][Șĥøẃ ₽ᾷґëńŧ Mσđ !!! ]
cleanroom.gui.website=[f615f][Шèᵬșιтé !]
cleanroom.gui.submit_bug=[5f735][Șůᶀ₥ιŧ ฿µĝ !!]
cleanroom.gui.mod_id=[7ae0e][Ṁσd ǏÐ: %s !!]

cleanroom.config.enable=[c420a][Ĕňᾳꞗĺè !]
cleanroom.config.enable.tooltip=[036d1][Ẁђĕťђзŗ ţŏ ℮иἇбłз Čĺéἃηѓóòm'ş mõď ļıșт. \nĎĭƨȃᶀľıиɠ ίŧ șтõpś Čļèǟñѓøσ₥ ƒгôm ґedĭřзȼťιлġ Fôяǵė'ş møð ℓıŝτ ĉảĺłș. !!! !!! !!! !!! !!! !]
cleanroom.config.library_list=[a24ad][£ĭƃѓᾰřŷ Ļīșţ !!]
cleanroom.config.library_list.tooltip=[ef4a3][Ŧħė łįşț ōf łίБґᾲгỳ ₥ǿđš' ₥ôd įđŝ.\nŢђзy ẁïĺĺ ħåνэ ᶃŗεγ йᾲṁ℮ŝ ĭή ťĥë ₥ô₫ ľíșτ. !!! !!! !!! !!]
cleanroom.config.ignored_dependencies_list=[fa04b][Ìġŉòѓē₫ Ďèφзŉdèηĉĭeș £ΐśț !!! !]
cleanroom.config.ignored_dependencies_list.tooltip=[29153][Ţħė ĺìƨт óƒ īǵňôгĕđ ₫εƥëиđėñ¢îзƨ' ṁσð ıðş.\nŦнêỳ ẁıℓℓ ñöť ḅэ ďιșƥℓǟчē₫ ẅħзп ƨęẚяȼнïňǧ fôя ₫ëp℮лðeňꞓîεş/ðĕpeň₫ẩиτŝ. !!! !!! !!! !!! !!! !!]
cleanroom.config.force_default_icon_list=[072cc][₣öŗcε Ðέfạúľт Îĉŏи Ĺïšţ !!! !]
cleanroom.config.force_default_icon_list.tooltip=[68b22][Ťђэ ļǐšτ σf ₥őđ ΐðš țнắŧ šђóµļδ ȃĺẅáyƨ ϋŝз ţђ℮ ðэf𐓘цℓț ĭțėm ìĉσл.\nŢн℮y щĭľł ηōτ ђảνэ гᾳńďōm-ƥîȼκėď ıť℮₥ ǐĉǿηș ţő ǻνσΐđ ςѓẵƨħėș. !!! !!! !!! !!! !!! !!! !]
